name = "Area Effect Clouds 3D"
filename = "areaeffectcloud3d-1.0.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6uNpi7nI/versions/QevoTLB5/areaeffectcloud3d-1.0.4.jar"
hash-format = "sha512"
hash = "baa5e5599beefd625d964b550b418be7b0fd492e8f24b42b42f7e516ba6f2987c063f46468abea8d397ccb8b3078751e9b65803ae438ce020056679565a6616f"

[update]
[update.modrinth]
mod-id = "6uNpi7nI"
version = "QevoTLB5"
